﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30523.141
MinimumVisualStudioVersion = 15.0.26124.0
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Sample", "Sample\Sample.csproj", "{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{77735E93-3910-4D21-86BF-061A98FFBDAB}"
	ProjectSection(SolutionItems) = preProject
		README.md = README.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Debug|x64.Build.0 = Debug|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Debug|x86.Build.0 = Debug|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Release|Any CPU.Build.0 = Release|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Release|x64.ActiveCfg = Release|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Release|x64.Build.0 = Release|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Release|x86.ActiveCfg = Release|Any CPU
		{2CC900BF-F8EF-48B4-96F1-9B52E8AC66DB}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AE6FA1E6-D855-4DF3-8B37-92E76A7A32F9}
	EndGlobalSection
EndGlobal
